@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yantramanav:wght@100;300;400;500;700;900&display=swap');

:root {
  --black: #000;
  --white: #fff;
  --gray1: #444;
  --gray2: #d9d9d9;
  --grayinputPh: #b5b5b5;
  --grayinputBg: #f5f5f5;
}

html,
body {
  height: 100%;
}

body {
  width: 100%;
  position: relative;
  background: var(--white);
  font-size: 1em;
  color: var(--gray1);
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans TC', sans-serif;
  word-break: break-all;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

::-webkit-scrollbar-track {
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--gray1);
}

::-webkit-scrollbar-track-piece {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: var(--white);
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a,
a:hover {
  display: inline-block;
  color: var(--gray1);
  transition-duration: 0.3s;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #c0bcbc;
}

.h1 {
  font-weight: bold;
  font-size: 2.25rem;
  line-height: 140%;
  letter-spacing: 1px;
}

.h2 {
  font-weight: bold;
  font-size: 2rem;
  line-height: 140%;
  letter-spacing: 1px;
}

.h3 {
  font-weight: bold;
  font-size: 1.75rem;
  line-height: 140%;
  letter-spacing: 1px;
}

.h4 {
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 140%;
  letter-spacing: 1px;
}

.h5 {
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 140%;
  letter-spacing: 1px;
}

.h6 {
  font-weight: bold;
  font-size: 1rem;
  line-height: 140%;
  letter-spacing: 1px;
}

p.p {
  font-size: 0.93rem;
  line-height: 160%;
  letter-spacing: 1px;
  color: var(--gray3);
  word-break: break-all;
}

::placeholder {
  color: var(--grayinputPh);
}

::-webkit-input-placeholder {
  color: var(--grayinputPh);
}

::-moz-placeholder {
  color: var(--grayinputPh);
  opacity: 1;
}


input.input {
  position: relative;
  display: block;
  width: 100%;
  border-radius: 0;
  padding: 8px 12px;
  border: 0;
  background: var(--grayinputBg);
  font-family: 'Yantramanav';
  font-size: 15px;
  font-style: normal;
  font-weight: 200;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.15px;
  outline: none;
  color: var(--gray1);
}

textarea.textarea {
  position: relative;
  display: block;
  width: 100%;
  border-radius: 0;
  padding: 12px;
  border: 0;
  background: var(--grayinputBg);
  font-family: 'Yantramanav';
  font-size: 15px;
  font-style: normal;
  font-weight: 200;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.15px;
  outline: none;
  color: var(--gray1);
}

/*-header-*/
header {
  background: rgba(255, 255, 255, .8);

}

header .container {
  max-width: 1110px;
}

a.navbar-brand {
  max-width: 66px;
  transition-duration: 0.3s;
  min-width: 50px;
  line-height: 0;
  margin: 0 0 0 60px;
  padding: 0;
}

a.navbar-brand img {
  width: 100%;
}

@media (max-width:991px) {
  a.navbar-brand {
    max-width: 45px;
    margin-left: 12px;
  }

}

header.header-s {
  -webkit-box-shadow: 0px 4px 4px -5px rgba(0, 0, 0, .2);
  box-shadow: 0px 4px 4px -5px rgba(0, 0, 0, .2);
}

button.navbar-toggler {
  padding: .25rem 0;
}

#navbarCollapse {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

@media (max-width:991px) {
  #navbarCollapse {
    width: 300px;
    height: calc(100vh - 60px);
    overflow-x: auto;
    background-color: var(--white);
    position: absolute;
    right: -300px;
    top: 60px;
    z-index: 2;
    transition-duration: 0.3s;
  }

  #navbarCollapse.show {
    right: 0;
  }

  nav.navbar span.navMask {
    display: none;
  }

  nav.navbar span.navMask.show {
    display: inline-block;
    width: 100vw;
    height: calc(100vh - 60px);
    position: absolute;
    right: 0;
    top: 60px;
    background: var(--black);
    opacity: 0.3;
    z-index: 1;
  }

  nav.navbar ul.navbar-nav {
    width: 100%;

  }
}

nav.navbar {
  position: relative;
  margin: 0 auto;
  transition-duration: 0.3s;
  padding: 0;
}



nav.navbar ul.navbar-nav {
  display: flex;
  padding: 60px 0px;
  justify-content: flex-end;
  align-items: center;
  gap: 35px;
}

nav.navbar ul.navbar-nav li {}

nav.navbar ul.navbar-nav li a.nav-link {
  position: relative;
  font-family: 'Yantramanav';
  margin: 0;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  color: #666;
}

@media(min-width:1130px) {
  nav.navbar ul.navbar-nav li a.nav-link:nth-last-child(1) {
    padding-right: 0;
  }
}

/*-content-*/
.content {
  padding-top: 160px;
}

@media (max-width:991px) {
  .content {
    padding-top: 60px;
  }
}

.content .container {
  max-width: 1110px;
}

/*carousel*/

.carousel.indexCarousel {
  text-align: center;
  margin-bottom: 60px;
}

.carousel.indexCarousel .carousel-control-next,
.carousel.indexCarousel .carousel-control-prev {
  width: 80px;
}


.indexCarousel .carousel-item {
  height: fit-content;
}

.indexCarousel .carousel-item a {
  display: inline-block;
  height: fit-content;
}

.indexCarousel .carousel-item>img {
  position: relative;
  height: auto;
  width: 100%;
}

.indexCarousel .carousel-inner {
  margin: 0 auto;

}

.indexCarousel .carousel-control-prev i.fa-angle-left:before,
.indexCarousel .carousel-control-next i.fa-angle-right:before {
  font-size: 36px;
}


footer {}

footer .container {
  max-width: 1110px;
  display: flex;
  padding-bottom: 120px;
  justify-content: flex-end;
}

footer .container .shareBox {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}


/*-caseCard-*/
.caseCard a.caseCardLink {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
  gap: 8px;
}

.caseCard .tit {
  padding-top: 2px;
  font-family: "Noto Sans TC";
  font-size: 13px;
  font-style: normal;
  line-height: 120%;
  /* 15.6px */
  letter-spacing: 0.78px;
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}

.caseCard .con {
  font-family: "Noto Sans TC";
  font-size: 12px;
  font-style: normal;
  line-height: 100%;
  /* 12px */
  letter-spacing: 0.72px;
  color: #666;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}

.IntroCard {
  display: flex;
  gap: 15px;
}

.IntroCard .tit {
  min-width: 145px;
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 200%;
  /* 28px */
  letter-spacing: 2.94px;
  color: #666;
}

@media (max-width:767px) {
  .IntroCard .tit {
    min-width: 80px;
  }
}

.IntroCard .con {
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 200%;
  /* 28px */
  letter-spacing: 0.42px;
  color: #444;
}

.IntroAward {
  display: flex;
  flex-wrap: wrap;
  gap: 45px;
  margin-top: 80px;
}

.IntroAward .imgBox {
  border: 1px solid #DCDCDC;
}

.IntroAward .imgBox img {
  max-width: 100%;
  ;
}

.teamList {
  border-top: 1px solid var(--gray2);
  padding: 40px 0;
}

.teamCard {
  display: flex;
  gap: 30px;
  margin-bottom: 100px;
}

@media (max-width:500px) {
  .teamCard {
    flex-direction: column;
  }
}

.teamCard .coverBox {

  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 150%;
  /* 21px */
  letter-spacing: 0.42px;
  color: #666;
}

.teamCard .coverBox .imgBox {
  width: 247px;
}

@media (max-width:767px) {
  .teamCard .coverBox {}


}

.teamCard .coverBox .imgBox {
  margin-bottom: 15px;
}

.teamCard .coverBox .imgBox img {
  max-width: 100%;
}

.teamCard .con {
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 200%;
  /* 28px */
  letter-spacing: 0.42px;
  color: var(--gray1);
}

.teamCard2 {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 150%;
  /* 21px */
  letter-spacing: 0.42px;
  color: #666;
}

.teamCard2 .imgBox {
  margin-bottom: 21px;
}


.pageBar {
  display: flex;
  gap: 10px;
  font-family: Yantramanav;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.75px;
  text-transform: uppercase;
  color: var(--gray1);
  margin-bottom: 60px;
}

.pageBar a {
  display: inline-block;
}


.tabList {
  display: flex;
  gap: 35px;
  padding-bottom: 60px;
}

@media (max-width:991px) {
  .tabList {
    padding-top: 40px;
  }
}

.tabList a {
  display: inline-block;
  font-family: Yantramanav;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.15px;
  padding-bottom: 6px;
  color: #666;
}

.tabList a:hover,
.tabList a.active {
  border-bottom: 1px solid var(--gray2);
}

/*--------------------------------------------------------------works.html---*/
section.worksPage {}

.worksSlider {
  display: flex;
  gap: 47px;
}

@media (max-width: 1198px) {
  .worksSlider {
    flex-direction: column;
    gap: 15px;
  }
}

.worksSlider .slider-for {
  max-width: 855px;
  width: 100%;
}

.worksSlider .slider-for .sliderItem,
.worksSlider .slider-for .sliderItem img {
  width: 100%;
  height: auto;
}

.worksSlider .slider-nav {
  width: 178px;
}

.worksSlider .slider-nav .slick-list {
  position: relative;
  margin-top: 40px;
}

@media (min-width: 1199px) {
  .worksSlider .slider-nav .slick-list .slick-track {
    width: 178px !important;
  }
}

.worksSlider .slider-nav .slick-list .sliderItem img {
  width: 178px;
  transition-duration: 0.3s;
}

.worksSlider .slider-nav .slick-slide:hover img,
.worksSlider .slider-nav .slick-slide.slick-current img {
  opacity: .3;
}

.worksSlider .slider-nav .slick-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}

.worksSlider .slider-nav .slick-prev {
  width: 11px;
  height: 11px;
  margin-left: -6.5px;
  top: auto;
  bottom: .75em;
  border: 1px solid;
  border-color: transparent transparent #666 #666;
  transform: rotate(-45deg)
}

.worksSlider .slider-nav .slick-prev:before,
.worksSlider .slider-nav .slick-next:before {
  content: '';
}

.worksSlider .slider-nav .slick-next {
  width: 11px;
  height: 11px;
  margin-left: -6.5px;
  top: .75em;
  border: 1px solid;
  border-color: #666 #666 transparent transparent;
  transform: rotate(-45deg)
}

@media (max-width: 1198px) {
  /* .worksSlider .slider-for {
    max-width: fit-content !important;
  }

  .worksSlider .slider-for .slick-track {
    height: fit-content;
  }

  .worksSlider .slider-for .sliderItem,
  .worksSlider .slider-for .sliderItem img {
    max-width: 100%;
  } */

  .worksSlider .slider-nav {
    width: 100%;
    height: auto;
  }

  .worksSlider .slider-nav .slick-list .slick-track {
    display: flex;
    gap: 1px;
    height: auto;
  }

  .worksSlider .slider-nav .slick-list {
    margin: 0 0 0 30px;
    width: calc(100% - 60px);
  }

  .worksSlider .slider-nav .slick-list .sliderItem img {
    width: 100%;
  }

  .worksSlider .slider-nav .slick-prev {
    left: 10px;
    top: calc(50% - 5px);
    transform: rotate(45deg);
  }

  .worksSlider .slider-nav .slick-next {
    right: 10px;
    left: auto;
    transform: rotate(45deg);
    top: calc(50% - 5px);
  }
}

.worksIntro {
  font-family: "Noto Sans SC";
  font-size: 13px;
  font-style: normal;
  font-weight: 200;
  line-height: 170%;
  color: var(--gray1);
  max-width: 855px;
}

@media (max-width: 1198px) {
  .worksIntro {
    max-width: 100%;
  }
}

.worksIntro h1.h1 {
  font-family: "Noto Serif TC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.8px;
  /* 105% */
  letter-spacing: 0.96px;
  color: var(--gray1);
  margin: 40px 0;
}

.worksIntro .con {
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 200%;
  /* 28px */
  letter-spacing: 0.42px;
  color: var(--gray1);
  max-height: 80px;
  overflow: hidden;
  transition-duration: 0.5s;
}

.worksIntro .con.show {
  max-height: 5000px;
  transition-duration: 0.5s;
}

.worksIntro .moreBar {
  text-align: right;
  margin: 24px 0 30px;
  height: 21px;
  font-family: Yantramanav;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.75px;
  text-transform: lowercase;
  color: #666;
}

.worksIntro .moreBar:hover {
  color: #c0bcbc;
}

.worksIntro .moreBar:after {
  display: block;
  content: 'read more';
  float: right;
  cursor: pointer;
  transition-duration: 0.3s;
}

.worksIntro .moreBar.show:after {
  content: 'close';
}

.worksIntro .moreBar:before {
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  float: right;
  margin-left: 12px;
  top: .75em;
  border: 1px solid;
  border-color: #666 #666 transparent transparent;
  transform: rotate(135deg);
  margin-top: 2px;
  margin-right: 4px;
  cursor: pointer;
  transition-duration: 0.3s;
}

.worksIntro .moreBar.show:before {
  transform: rotate(-45deg);
  margin-top: 8px;
}

.worksIntro .spec {
  margin-bottom: 147px;
  font-family: "Noto Sans TC";
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  line-height: 170%;
  color: var(--gray1);

}

.worksIntro .spec .specItem {
  display: flex;
  gap: 12px;
}

.worksIntro .spec .specItem .sptit {
  min-width: 65px;
}

/*--------------------------------------------------------------about---*/
section.aboutPage {}

/*---about_company.html---*/
.aboutPage .contentList {
  /*-padding-top:30px;-*/
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  gap: 42px;
}

/*---about_team.html---*/
.aboutPage .dep {
  font-family: "Noto Sans SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 14px */
  letter-spacing: 0.84px;
  color: var(--gray1);
  margin-bottom: 30px;
}

/*---news.html---*/
.newsCard {
  margin-bottom: 60px;
}

.newsCard a.newsCardLink {
  display: flex;
  gap: 30px;
}

.newsCard .imgBox {
  width: 230px;
}

.newsCard .con {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: end;
  width: 100%;
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 200%;
  /* 28px */
  letter-spacing: 0.42px;
  color: #666;
  padding-bottom: 20px;
  padding-right: 120px;
  border-bottom: 1px solid var(--gray2);
}

.newsCard .readmore {
  position: absolute;
  right: 0;
  bottom: 20px;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: Yantramanav;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  /* 140% */
  letter-spacing: 0.75px;
  text-transform: lowercase;
  color: #666;
}

.newsCard .readmore:after {
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  margin-left: 12px;
  margin-right: 5px;
  border: 1px solid;
  border-color: #666 #666 transparent transparent;
  transform: rotate(45deg);
}

@media (max-width:575px) {
  .newsCard a.newsCardLink {
    flex-direction: column;
    gap: 20px;
  }

  .newsCard .imgBox {
    width: 100%;
  }

  .newsCard .con {
    padding: 0;
  }

  .newsCard .con .readmore {
    position: relative;
    bottom: 0;
    margin: 20px 0;
    width: 100%;
    justify-content: end;
  }
}

/*--issue.html--*/
.issuePage {
  padding-top: 90px;
}

.issuePage .container {
  /*-
    padding-right:15px;
    padding-left:15px;
    overflow: hidden;
    -*/
}

.issuePage .row {
  /*-
    margin-right:-25px;
    margin-left:-25px;
    -*/
}

.issueCard {
  /*-
  padding-right:25px;
  padding-left: 25px;
  margin-bottom: 40px;
  -*/
  margin-bottom: 30px;
}

.issueCard a.issueCardLink {
  display: flex;
  flex-direction: column;
  gap: 15px;
  font-family: "Noto Sans TC";
  font-size: 12px;
  font-style: normal;
  line-height: 13px;
  /* 108.333% */
  letter-spacing: 0.36px;
  color: var(--gray1);
}

/*--workflow.html--*/
section.workflowPage {}

.flowlist {
  display: flex;
  /*-justify-content: space-between;-*/
  flex-wrap: wrap;
  padding: 80px 0;
  gap: 6.2%;
}

.flowCard {
  display: flex;
  flex-direction: column;
  padding-bottom: 90px;
  width: 15%;
}

@media (max-width:911px) {
  .flowlist {
    gap: 6.5%
  }

  .flowCard {
    width: 20%;
  }
}

@media (max-width:767px) {
  .flowlist {
    gap: 4.5%;
  }

  .flowCard {
    width: 30%;
  }
}

@media (max-width:575px) {
  .flowlist {
    gap: 0;
    justify-content: space-between;
  }

  .flowCard {
    width: 48%;
  }
}

.flowCard .tit {
  display: flex;
  gap: 15px;
  font-family: "Noto Sans SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 14px */
  letter-spacing: 0.84px;
  color: #666;
  margin-bottom: 15px;
}

.flowCard .con {
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  line-height: 150%;
  /* 21px */
  letter-spacing: 0.42px;
  color: var(--gray1);
}

.iconFL {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.iconFL-1 {
  background: url(../../assets/img/icon/icon-flow-1.svg) 20px center;
}

.iconFL-2 {
  background: url(../../assets/img/icon/icon-flow-2.svg) 20px center;
}

.iconFL-3 {
  background: url(../../assets/img/icon/icon-flow-3.svg) 20px center;
}

.iconFL-4 {
  background: url(../../assets/img/icon/icon-flow-4.svg) 20px center;
}

.iconFL-5 {
  background: url(../../assets/img/icon/icon-flow-5.svg) 20px center;
}

.iconFL-6 {
  background: url(../../assets/img/icon/icon-flow-6.svg) 20px center;
}

.iconFL-7 {
  background: url(../../assets/img/icon/icon-flow-7.svg) 20px center;
}

.iconFL-8 {
  background: url(../../assets/img/icon/icon-flow-8.svg) 20px center;
}

.iconFL-9 {
  background: url(../../assets/img/icon/icon-flow-9.svg) 20px center;
}

.iconFL-10 {
  background: url(../../assets/img/icon/icon-flow-10.svg) 20px center;
}

/*--contact.html--*/
section.contactPage {}

.contactPage .parking {
  padding: 40px 0;
}

.contactPage .parking .tit {
  font-family: "Noto Sans TC";
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 200%;
  /* 24px */
  letter-spacing: 0.72px;
  color: #666;
}

.contactPage .parking .con a:hover {
  color: #c0bcbc;
}

.contactPage .parking .con {
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 200%;
  letter-spacing: 0.42px;
  color: #666;
}

.contactPage .form {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 34px;
}

.contactPage .form textarea {
  height: 132px;
}

.contactPage .form .btnBar {
  text-align: right;
}

.contactPage .form .btnBar a.btn-send {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 27px;
  height: 25px;
  width: 65px;
  text-align: center;
  border: 1px solid #666;
  background: var(--white);
  font-family: Yantramanav;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 15px;
  letter-spacing: 0.15px;
  color: #666;
}

.contactPage .form .btnBar a.btn-send:hover {
  border-color: #c0bcbc;
  color: #c0bcbc;
}

.contactPage .info {
  margin-bottom: 40px;
  color: var(--gray1);
  font-family: "Noto Sans TC";
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 200%;
  /* 28px */
  letter-spacing: 0.84px;
}

.contactPage .info1 .tit {
  font-weight: 500;
}

.contactPage .info2 .tit {
  color: var(--gray1);

  font-family: "Noto Sans TC";
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 200%;
  /* 24px */
  letter-spacing: 0.72px;
}